package com.jeeplus.modules.deductionshowdetails.entity;

import com.jeeplus.core.persistence.DataEntity;

public class CostCompletion extends DataEntity<CostCompletion> {
    private static final long serialVersionUID = 1L;
    private String yearOfEvaluation;		// 评价年份
    private String unitName;//施工单位名称
    private String basicScore;//基础分数
    private String reasonOne;
    private String reasonTwo;
    private String reasonThree;
    private String reasonFour;
    private String reasonFive;
    private String sumScore;

    public String getYearOfEvaluation() {
        return yearOfEvaluation;
    }

    public void setYearOfEvaluation(String yearOfEvaluation) {
        this.yearOfEvaluation = yearOfEvaluation;
    }

    public String getUnitName() {
        return unitName;
    }

    public void setUnitName(String unitName) {
        this.unitName = unitName;
    }

    public String getBasicScore() {
        return basicScore;
    }

    public void setBasicScore(String basicScore) {
        this.basicScore = basicScore;
    }

    public String getReasonOne() {
        return reasonOne;
    }

    public void setReasonOne(String reasonOne) {
        this.reasonOne = reasonOne;
    }

    public String getReasonTwo() {
        return reasonTwo;
    }

    public void setReasonTwo(String reasonTwo) {
        this.reasonTwo = reasonTwo;
    }

    public String getReasonThree() {
        return reasonThree;
    }

    public void setReasonThree(String reasonThree) {
        this.reasonThree = reasonThree;
    }

    public String getReasonFour() {
        return reasonFour;
    }

    public void setReasonFour(String reasonFour) {
        this.reasonFour = reasonFour;
    }

    public String getReasonFive() {
        return reasonFive;
    }

    public void setReasonFive(String reasonFive) {
        this.reasonFive = reasonFive;
    }

    public String getSumScore() {
        return sumScore;
    }

    public void setSumScore(String sumScore) {
        this.sumScore = sumScore;
    }
}
